
.page_tile {
  font-size: 3rem;
  margin-bottom: 10px;
  font-weight: 400;
  font-family: 'Karma', 'Marianne' !important;
}

.page_teaser {
  color: #2E2E2E;
  font-family: 'Montserrat', 'Marianne';
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 2rem;
}

.publication_date {
  font-size: 0.8rem;
  font-weight: 400;
  line-height: 1.7rem;
  margin-bottom: 25px;
  color: #132A67;
  font-family: 'Montserrat', 'Arial', sans-serif;
}

/* \components\parts\common\share.php */
.fr-share {
  align-items: center;
  background-color: #fff;
}


/* Relation */
.liens_sur_fond_blanc__links {
  background-color: #fff;
}
.liens_sur_fond_blanc__links .fr-link {
  text-decoration: none;
  background-image: none;
}
/* ========================= */

